body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #000;
	text-align: center;
	color: #fff;
}

body,td,th {
	font-size: 14px;
	color: #fff;
}

a {
	color: #FFFF00;
	text-decoration:underline;
}
a:hover {
	color: #FFFF00;
	text-decoration:none;
}

#wrapper {
	width: 850px;
	margin: 0 auto;
}

.indexImage1 {
	width:850px;
	height:158px;
	background-image:url(/images/index_01.jpg);
}
.indexImage2 {
	width:850px;
	height:161px;
	background-image:url(/images/index_02.jpg);
}
.indexImage3 {
	width:850px;
	height:193px;
	background-image:url(/images/index_03.jpg);
}